/*
Theme Name: Lightning Child
Template: lightning
Version: 0.1.2
*/

/*facebookプラグインの枠と背景を非表示に*/
.fbPagePlugin_body {
	border:none !important;
	background-color:white !important;
}

/*フッターのコピーライトを非表示*/
footer .copySection p:nth-child(2) {
    display:none !important;
    }

/*フッター余白調整*/
footer .sectionBox {
    display:none !important;
    }
footer .copySection {
    display:block !important;
    border-top:none !important;
    }

/* グローバルメニューのフォントサイズ */
ul.gMenu li{
    font-size: 20px;
}
 
/* グローバルメニュー2行目のフォントサイズ */
.gMenu_description {
	font-size: 12px;
}

/*i-Conとは 装飾*/
#top_whats_icon {
	background-image:url("https://test.recurrent.biz/wp-content/images/hero_02_02.png");
	background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
	text-align:center;
}
#top_large_text {
	font-size:5vw;
	font-weight:700;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, white -1px -1px 0px;
	margin-bottom:0;
	padding-bottom:0;
}
#top_small_text {
	font-size:2vw;
	font-weight:300;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px, white 1px -1px 0px, white -1px -1px 0px;
	margin-top:0;
}
@media (max-width: 768px) {
	#top_small_text {
		font-size:3vw;
	}
}

/*全幅見出しとキャプション調整*/
#ltg_full_wide_title-2 
.widget_ltg_full_wide_title_title {
	font-size:7vw;
	font-weight:700;
}
#ltg_full_wide_title-2 
.widget_ltg_full_wide_title_caption {
	font-size:3vw;
	font-weight:300;
}
#ltg_full_wide_title-3 
.widget_ltg_full_wide_title_title {
	font-size:7vw;
	font-weight:700;
}
#ltg_full_wide_title-3 
.widget_ltg_full_wide_title_caption {
	font-size:3vw;
	font-weight:300;
}

/*バーガーメニューを非表示*/
.vk-mobile-nav-menu-btn {
	display:none !important;
}

/*モバイルフッターメニュー*/
ul.footer_menu {
	margin: 0 auto;
	padding: 12px 0;
	width: 100%;
	overflow: hidden;
	display: table;
	table-layout: fixed;
	text-align: center;
	width: 100%;
}
ul.footer_menu li {
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align:middle;
	list-style-type: none;
	font-size: 13px;
	line-height: 15px;
}
ul.footer_menu li a i{
	font-size: 24px;
}
ul.footer_menu li a {
	border: none;
	display: block;
	color:#faebd7;
	text-align: center;
	text-decoration: none;
}
.footer_menu {
	position: fixed;
	bottom: 0;
	left:0;
	background: #DC143C;
	z-index: 9999999999;
	-moz-opacity: 0.9;
	opacity: 0.9;
}

/*モバイルフッターを大画面では非表示*/
@media (min-width: 992px) {
	.footer_menu {
		display:none !important;
	}
}